{
    "header": {
        "version": 1,
        "type": "record"
    },
    "body": {
        "record1": {
            "<1>": "declare subroutine wo_mast_sched_comm\r\n\r\nwo_mast_sched_comm( 'NEXT', .find_val->text, .case_sens->check )\r\nRETURN 0"
        }
    }
}